Loading...
Searching...
No Matches
oval_criteria_node_iterator Struct Reference
OVAL » OVALDEF

`#include <oval_definitions.h>`

## Public Member Functions

Iterators
OSCAP_API bool | oval_criteria_node_iterator_has_more (struct oval_criteria_node_iterator *)
| Returns true if the iterator is not exhausted.
OSCAP_API struct oval_criteria_node * | oval_criteria_node_iterator_next (struct oval_criteria_node_iterator *)
| Returns the next instance of Oval_criteria_node from the iterator.
OSCAP_API void | oval_criteria_node_iterator_free (struct oval_criteria_node_iterator *)
| Free the iterator.

## Detailed Description

See also
  oval_criteria_node_get_subnodes

The documentation for this struct was generated from the following file:

- oval_definitions.h